.mapa-svg-estados-svg {
	width: 100%;
	height: auto;
}
svg text{
    /*display: none;*/
	fill: #000;
	font-family: "Montserrat", Arial;
    font-weight: 400;
    font-size: 10px;
}
.mapa-svg-estados {
	fill: #fff;
	-webkit-transition: .8s ease;
	-moz-transition: .8s ease;
	-ms-transition: .8s ease;
	-o-transition: .8s ease;
	transition: .8s ease;
    stroke: #666666;
    stroke-linecap: round;
    stroke-width: 1;
}
.mapa-svg-estados text {
	stroke:none
}

.mapa-svg-estados:hover {
	cursor: pointer;
	fill: #e82024;

}
.mapa-svg-estados:hover text {
	fill: #000;
}

.mapa-svg-estados-active {
	cursor: pointer;
	stroke: #e82024;
	fill: #e82024;
	stroke-dashoffset: 0%;
	-webkit-transition: .8s ease;
	-moz-transition: .8s ease;
	-ms-transition: .8s ease;
	-o-transition: .8s ease;
}
.mapa-svg-estados-active text{
	stroke: none;
	fill: #000;
}

.pointer-svg-map {
	fill: #e82024;
	animation-direction: normal;
	animation-delay: .3s;
}

.inactive-map-svg {
	opacity: .5;
	stroke: none !important;
}

.inactive-map-svg:hover {
	stroke-dashoffset: -120%;
	cursor: inherit;
	fill: #e82024;
}

@keyframes pointer {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
		transform: translateY(0px);
	}
}